「今後のセキュリティ更新は自動的に適用」の表示

2014/01/25

 ワードプレスのバージョンを自動的に更新できないようにしているサイトは、バージョン3.8のままになっているので、「更新」画面をみると以下のように。

バージョン3.8の更新画面
バージョン3.8の更新画面

 そして、3.8.1に更新した「更新」画面では、「今後のセキュリティ更新は自動的に適用されます。」と表示されています。

バージョン3.8.1の更新画面
バージョン3.8.1の更新画面

 セキュリティーの更新があるときは自動的に更新がされるということでしょうね。